/*     49293 : 타이틀 텍스트      */
.title__49293__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__49293__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49293__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__49293__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__49293__ {padding:25px 20px;}
	.title__49293__ p {font-size:26px;}
}

/*     50075 : 텍스트 + 배경 이미지      */
.img_ratio__50075__ {position:relative;}
.img_ratio__50075__ .figure {}
.img_ratio__50075__ .figure .img_mobile {}
.img_ratio__50075__ .figure .img_tablet_pc {display:none;}
.img_ratio__50075__ .figure img {max-width:100%; vertical-align:top;}
.img_ratio__50075__ .caption {position:absolute; top:0; left:0; right:0; z-index:10; padding:20px;}
.img_ratio__50075__ .caption > p {margin:0; padding:0; color:#000000; letter-spacing:-.03em;}
.img_ratio__50075__ .caption .title {font-size:20px; font-weight:bold; line-height:1.3em; word-break:break-word;}
.img_ratio__50075__ .caption .cont {margin-top:20px; font-size:14px; line-height:1.4em;}

@media (min-width:360px){
	.img_ratio__50075__ .caption .title {font-size:22px;}
	.img_ratio__50075__ .caption .cont {font-size:13px;    word-break: keep-all;}
}

@media (min-width:768px){
	.img_ratio__50075__ .figure .img_mobile {display:none;}
	.img_ratio__50075__ .figure .img_tablet_pc {display:block ;}
	.img_ratio__50075__ .caption {padding:30px; padding-right:380px;}
	.img_ratio__50075__ .caption .title {font-size:28px;}
	.img_ratio__50075__ .caption .cont {font-size:17px; line-height:1.4em;}
}

@media (min-width:1024px){
	.img_ratio__50075__ .caption {padding:50px; padding-right:480px;}
	.img_ratio__50075__ .caption .title {font-size:32px;}
	.img_ratio__50075__ .caption .cont {margin-top:30px;font-size:18px; line-height:1.5em;word-break: keep-all;}
}

